﻿body {
	background-image: url(images/background.jpg);
}
.subhead1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	line-height: 145%;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	font-weight:bold
}
.text-main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 165%;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
}
.text-main-table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 145%;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
}
.text-header-table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 145%;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	font-weight:bold
}
.text-main-black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
	line-height: 145%;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
}
.text-main-margin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 165%;
	padding-right: 20px;
	padding-left: 20px;
	margin-top:20px;
	margin-bottom:20px;
	margin-right:20px;
	float:left;

}
.text-main-nomargin {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 145%;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
}
.italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
	line-height: 145%;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	font-variant:small-caps;
	font-style:italic
}

.text-main-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
	line-height: 145%;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left; 
	font-style:normal; 
	font-weight:bold
}

a:link {
	color: #FFFFCC;
	text-decoration: none;
}
.NAV_BAR {	font-family: Verdana, Arial, Helvetica, sans-serif;
	fo/nt-size: 12px;
	font-size: 10px;
	color: #FFFFCC;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}
a:visited {
	text-decoration: none;
	color: #FFFFCC;
}
a:hover {
	text-decoration: none;
	color: #CC9933;
}
a:active {
	text-decoration: none;
	color: #CC9933;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFCC;
}
.text-main-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	font-size: 12px;
	line-height: 145%;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
}A.text-main-link:link {
	COLOR: #660000; TEXT-DECORATION: none
}
A.text-main-link:visited {
	COLOR: #660000; TEXT-DECORATION: none
}
A.text-main-link:active {
	COLOR: #660000; TEXT-DECORATION: none
}
A.text-main-link:hover {
	FONT-SIZE: 12px;
	COLOR: #CC9933;
	TEXT-DECORATION: none;
}

.text-main-topnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	font-size: 10px;
	line-height: 145%;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
}A.text-main-topnav:link {
	COLOR: #660000; TEXT-DECORATION: none
}
A.text-main-topnav:visited {
	COLOR: #660000; TEXT-DECORATION: none
}
A.text-main-topnav:active {
	COLOR: #660000; TEXT-DECORATION: none
}
A.text-main-topnav:hover {
	COLOR: #CC9933;
	TEXT-DECORATION: none;
}


.text-main-pageNav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	font-size: 16px;
	line-height: 145%;
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
}A.text-main-pageNav:link {
	COLOR: #660000; TEXT-DECORATION: none
}
A.text-main-pageNav:visited {
	COLOR: #660000; TEXT-DECORATION: none
}
A.text-main-pageNav:active {
	COLOR: #660000; TEXT-DECORATION: none
}
A.text-main-pageNav:hover {
	COLOR: #CC9933;
	TEXT-DECORATION: none;
}
.style1 {
	text-align: center;
	font-family: "Comic Sans MS";
}
.style2 {
	font-size: xx-small;
}
.style3 {
	font-size: xx-small;
	color: #CC9933;}
.style4 {
	color: #CC9933;
}
.style5 {
	color: #FFFFFF;
	font-size: x-small;
	text-align: center;
}
.style6 {
	text-align: center;
}
